Subject: Ticket Assigned - need POD
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 18 Nov 2022 17:38:17 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need POD esraa                    Bot:  Hi, welcome to MaxFashion ?مرحبًا بك في متاجر ماكس فاشون Bot:  ✍️ Please enter your name Customer:  esraa Bot:  Hi esraa, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  7800766915 Bot:    Thanks, your order is Delivered    If you haven't received your order yet or have only received a part of it, please call us for assistance.   You can also easily track your order from My Account > Order History.  Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your Email address Customer:  [email-masked] Bot:  Please enter your Phone number Customer:  0097338883943            09:27 PM, 18th Nov                   Mohammed                   Hi Esraa, Thank you for contacting us. I'm Tawfik. I will be happy to help you.           09:29 PM, 18th Nov                     esraa                    Hi Tawfik           09:29 PM, 18th Nov                     esraa                    I was talking to you regarding my order 7800766915           09:29 PM, 18th Nov                     esraa                    Which I didn’t receive           09:30 PM, 18th Nov                     esraa                    Even though I received a message saying it was delivered           09:30 PM, 18th Nov                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           09:32 PM, 18th Nov                   Mohammed                   We have checked and we would like to inform you that our courier team contacted on (+97338883943) and delivered the order on (11/18/22 4:34 PM).           09:33 PM, 18th Nov                     esraa                    I’m telling I DID NOT RECEIVED IT           09:33 PM, 18th Nov                   Mohammed                   We request you to please check with your security and family members regarding your order.           09:33 PM, 18th Nov                     esraa                    check with who exactly??           09:34 PM, 18th Nov                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team to check with the courier partner and get back to you ASAP           09:36 PM, 18th Nov                   Mohammed                   Do you have any other inquiries that we can help with?           09:36 PM, 18th Nov                     esraa                    No thanks           09:37 PM, 18th Nov                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:37 PM, 18th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5295896